package com.casic.common.detector.gd.utils.tcp

interface OnSocketConnectListener {
    /**
     * 当接收到系统消息
     */
    fun onMessageResponse(data: ByteArray)

    /**
     * 当连接状态发生变化时调用
     */
    fun onServiceConnectStatusChanged(status: ConnectState)
}